<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <p>Halo, <%= name %>.</p>
    <p>Klik <a href="<%= link %>" target="_blank">disini</a> untuk mengaktifkan akun.</p>
</body>
</html>